@import '~include-media/dist/include-media';

.dialog-upload, .dialog-confirmation {
  .mat-dialog-container {
    padding: 1rem;
  }
}

@include media('<=xs') {
  .dialog-upload, .dialog-confirmation {
    .mat-dialog-container {
      padding: .5rem;
    }
  }
}
